# Generated by Django 2.0.6 on 2018-08-03 16:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0005_auto_20180731_1332'),
    ]

    operations = [
        migrations.AddField(
            model_name='bizuth',
            name='_valide',
            field=models.BooleanField(default=False, verbose_name='Inscription Valide'),
        ),
    ]
